.btnWithdrawal {

    position: relative;
}

.btnNext {
    position: relative;
    left: 0;
    bottom: 20px;
}

}

@media (max-width:320px) {

}

@media (max-width:480px) {
    .content-deposit {
        border: 1px solid #848182;
        width: 400px;
        height: 550px;
        background: #fff;
    }

    .update-btn {
        background-color: #05ce05;
        border-radius: 20px !important;
        padding: 5px 10px !important;
        color: #fff;
        font-family: "Open Sans Condensed", sans-serif;
        font-size: 15px;
        font-weight: 600;
        line-height: 15px;
    }

    .btnDeposit {
        text-align: center;
        text-transform: uppercase !important;
        padding: 5px 0 0 0;
    }

    .form-group {
        margin-bottom: 0 !important;
    }

    .deposit-box .deposit-item {
        margin-top: 3px !important;
    }

    .deposit-box .deposit-item-big {
        margin-top: 3px !important;
    }

    .deposit-box-custom .deposit-item-custom-big {
        margin-top: 3px !important;
    }

    .agreement .input-info {
        font-size: 11px !important;
    }
}


#DepositPopupIframe, #DepositPopupIframe html {

}

.deposit-body {
    min-height: 100%;
    padding-top: 0px !important;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
    background: transparent;
}

.dDepositCustomerForm {
}

.deposit-body .dashboard-content-head {
    text-align: center;
    color: #3a3f44;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    font-weight: lighter;
    border-bottom: 1px solid #929295;
    padding-bottom: 15px;
    padding-top: 40px;
    margin-bottom: 30px;
}

.dialog-deposit {
}



.close-deposit {
    position: absolute;
    z-index: 1;
    --top: 15px;
    --right: 15px;


    top: 12px;
    right: 35px;
    border: 1px solid #000 !important;
    border-radius: 30px !important;
    padding: 5px 10px !important;
   opacity: 0.5 !important;
}

.header-deposit {
    margin: 0;
    padding: 0;
    border: 0;
}

.body-deposit {
    padding: 20px;
    margin-top: -1px;
    height: 100%;
    width: 100%;
}

.form-group {
    margin-left: 0px !important;
}

    .form-group .subtitle {
        color: #6d6e71;
        font-size: 12px;
        padding: 5px 0 0 0;
        margin-bottom: 10px !important;
    }

.btnDeposit {
    text-align: center;
    text-transform: uppercase !important;
    padding: 30px 0 0 0;
}

.form-group .footer {
    text-align: center;
    color: #9c9c9e;
    font-size: 12px;
}

.deposit-box {
    text-align: left;
    padding-top: 10px;
}

.deposit-box-custom {
    text-align: left;
    padding-top: 20px;
}

.icheck-tooltip {
    position: relative;
    display: inline-block;
}

    .icheck-tooltip .tooltiptext {
        width: 160px;
        background-color: #337ab7;
        color: #fff;
        text-align: center;
        font-size: 13px;
        padding: 5px 0;
        border-radius: 0px;
        margin-bottom: 10px;
        position: absolute;
        z-index: 1;
    }

    .icheck-tooltip .tooltiptext {
        width: 160px;
        bottom: 100%;
        left: 45px;
        margin-left: -45px;
    }

        .icheck-tooltip .tooltiptext::after {
            content: " ";
            position: absolute;
            top: 100%;
            left: 5%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #337ab7 transparent transparent transparent;
        }

@media (min-width: 481px) {
    .content-deposit {
        border: 1px solid #848182;
        width: 756px;
        height: 620px;
        background: #fff;
    }
}

.deposit-box .deposit-item {
    min-height: 30px;
    min-width: 45px;
    border-radius: 5px;
    border: 1px solid #e8e8e8;
    background-color: #fafafa;
    text-align: center;
    padding: 5px 14px 5px 14px;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: -17px;
    display: inline-block;
}

    .deposit-box .deposit-item .deposit-item-text {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
        color: #3a3f44 !important;
        display: inline-block;
        margin-top: 8px;
    }

    .deposit-box .deposit-item:hover {
        border: 1px solid #05ce05;
    }

.deposit-box .deposit-item-big .deposit-item-text {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3a3f44 !important;
    display: inline-block;
    margin-top: 8px;
}

.deposit-box .deposit-item-big {
    min-height: 30px;
    min-width: 45px;
    border-radius: 5px;
    border: 1px solid #05ce05;
    background-color: #edfdee;
    text-align: center;
    padding: 5px 14px 5px 14px;
    margin-right: 3px;
    margin-left: 3px;
    margin-top: -17px;
    display: inline-block;
}

.deposit-box .deposit-item input {
    height: 20px !important;
    width: 100px !important;
    border: none !important;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none !important;
    margin-top: 0px;
    display: inline-block;
    padding: 2px 2px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3a3f44 !important;
    background-color: transparent;
    background-image: none;
    text-align: left !important;
}

.deposit-box .deposit-item-big input {
    height: 20px !important;
    width: 100px !important;
    border: none !important;
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none !important;
    margin-top: 0px;
    display: inline-block;
    padding: 2px 2px;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3a3f44 !important;
    background-color: #edfdee;
    background-image: none;
    text-align: left !important;
}

.deposit-box input::-webkit-input-placeholder {
    font-size: 10px;
    color: #3a3f44 !important;
}

.deposit-box input:-moz-placeholder { /* Firefox 18- */
    font-size: 10px;
    color: #3a3f44 !important;
}

.deposit-box input::-moz-placeholder { /* Firefox 19+ */
    font-size: 10px;
    color: #3a3f44 !important;
}

.deposit-box input:-ms-input-placeholder {
    font-size: 10px;
    color: #3a3f44 !important;
}

.deposit-box-custom .deposit-item-custom-big .deposit-item-text {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #3a3f44 !important;
    font-weight: bold;
    display: inline-block;
    margin-top: 8px;
}

.deposit-box-custom .deposit-item-custom-big {
    min-height: 30px;
    min-width: 45px;
    border-radius: 5px;
    border: 1px solid #1fe128;
    background-color: #edfdee;
    text-align: center;
    padding: 5px 5px 5px 10px;
    margin-right: 8px;
    margin-left: 8px;
    margin-top: -17px;
    display: inline-block;
}

    .deposit-box-custom .deposit-item-custom-big input {
        height: 20px !important;
        width: 36px !important;
        border: none !important;
        border-color: inherit;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: none !important;
        margin-top: 0px;
        display: inline-block;
        padding: 2px 2px;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        line-height: 1.42857143;
        color: #3a3f44 !important;
        background-color: #edfdee;
        background-image: none;
        text-align: left !important;
    }


.deposit-text {
}

.notbold {
    font-weight: normal !important;
}

.withdrawal h3 {
    margin: 0 !important;
    padding: 0 !important;
    font-size: 20px;
}

.withdrawal-box {
    margin-top: 0px;
    padding-bottom: 10px;
    text-align: center;
}

    .withdrawal-box .withdrawal-item {
        height: 55px;
        min-width: 95px;
        border-radius: 5px;
        border: 1px solid #e8e8e8;
        background-color: #fafafa;
        text-align: center;
        padding: 0px 19px 15px;
        margin-right: 8px;
        margin-left: 8px;
        display: inline-block;
    }

        .withdrawal-box .withdrawal-item .withdrawal-item-text {
            font-family: "Open Sans", sans-serif;
            font-size: 26px;
            line-height: 1.42857143;
            color: #8c9499 !important;
            display: inline;
            margin-top: 8px;
        }

    .withdrawal-box input {
        height: 40px !important;
        width: 100px !important;
        border: 1px solid #d1d2d3;
        border-radius: 5px !important;
        outline: 0;
        box-shadow: none;
        margin-top: 5px;
        display: inline;
        padding: 2px 2px;
        font-family: "Open Sans", sans-serif;
        font-size: 28px;
        line-height: 1.42857143;
        color: #8c9499 !important;
        background-color: #fff;
        background-image: none;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
        text-align: center !important;
    }

.agreement {
    padding-top: 30px;
}

    .agreement .icheckbox_minimal-grey {
        float: left;
    }

    .agreement .input-info {
        display: inline-block;
        margin: 0 0 0 10px;
        width: 90%;
        color: #a4a5a8;
        font-size: 13px;
    }


/* Deposit decline - START */
.deposit-decline-icon-box {
    font-size: 42px;
    color: #00dd0a;
    font-weight: 600;
}

.deposit-decline-logo {
    height: 25px;
}

.deposit-decline-close-btn {
    background: none;
    padding: 0px;
    /*position: absolute;*/
    bottom: 0;
}

.deposit-decline-try-again {
    font-size: 23px;
}

.deposit-decline-space {
    height: 30px;
}

.deposit-decline-contact {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
}

.deposit-decline-text {
    color: #393f44;
}

@media (max-width: 450px) {
    .deposit-decline-logo {
        height: 20px;
    }

    .deposit-decline-space {
        height: 20px;
    }
}
/* Deposit decline - END */

.depositBackB{
font-size: 14px;
padding: 0 14px;
height: 30px;
line-height: 14px !important;
background-color: #fff;
color: black;
border-color: black;
border: 1px solid black;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
font-family:"Open Sans Condensed", sans-serif;
font-weight: 600;
text-transform: uppercase;
text-align: center;
display: inline-block;
border-radius: 35px;
position:fixed;
left:30px;
top:12px;
cursor:pointer;
z-index:50;
}


